@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 1300px) {
	.container { width:1200px;}
}
@media only screen
and (min-width : 1200px) {
	.container_small { width:680px;}
	.container_medium { width:960px;}
	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}


/*----------------------------------*/

@media only screen
and (min-width : 993px) {
	.top-menu .menu_inner .navbar { display:inline-block; margin-bottom:-6px;}
	/******** Top Menu *********/
	.top-menu #navbar-collapse{ padding: 0; }
	.top-menu .menu_inner .navbar-nav li a{ padding: 23px 14.5px;}
	.top-menu ul.navbar-nav{ margin-top: 0px; }
	
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu {background-color: #242e36;  -webkit-filter: drop-shadow(0 1px 3px rgba(0,0,0,0.8));
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.8);
filter: drop-shadow(0 1px 3px rgba(0,0,0,0.8));}
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu:after, 
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu:before {
			bottom: 100%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
		}
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu:after {
			border-color: rgba(200, 200, 200, 0);
			border-bottom-color: #242e36;
			border-width: 9px;
			left: 15%;
			margin-left: -19px;
	 }
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu:before {
			border-color: rgba(0, 0, 0, 0);
			border-bottom-color: #000000;
			border-width: 9px;
			left: 15%;
			margin-left: -19px;
		}
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu{ text-align: left; min-width: 205px;  padding: 0; top: 60px; left:auto; border-radius: 0px; }
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding: 0; border-bottom: 1px solid #2e3840; }
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu li:last-child{  border-bottom: 0px; }
	.top-menu .navbar-nav li .dropdown-menu a{ padding: 15px 20px; color: #ffffff; font-size:14px ; border: 0px;}
	.top-menu .navbar-nav li .dropdown-menu a:hover { color: #d74667; border: 0px;}
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {

	.top-menu .menu_inner .navbar-nav li a { padding: 23px 14px; }
		
	.featured_section .text_contain span{ width: 100%; text-align: left;}
	.featured_section .text_contain .location_sec span.space, .featured_section .text_contain .spec_sec span.price{ float: left !important; width: 100%; text-align: left;}
	.featured_section .text_contain .spec_sec span.price{ margin-top: 8px; }
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	
	.testimonialInner_section .testimonial{ text-align: center; }
    .testimonialInner_section .testimonial .pic{ float: none; margin: 0 auto; }
    .testimonialInner_section .testimonial .testimonial-content{ margin-left: 0; }
	
}

@media only screen
and (min-width : 769px) {

	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}

/*------------------ Max Width ------*/
@media only screen
and (max-width : 1200px) {
	

}
@media only screen
and (max-width : 992px) {	
	.navbar-header { display:inline-block !important; float:none;}
	
	.navbar-header .navbar-toggle { margin:0 0 0 10px; padding:0; position:relative;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#14c0fe;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#14c0fe;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; transform: rotate(-45deg); margin:0; position:relative; top:-9px;}
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 14px;}
	.top-menu .menu_inner { position:fixed; background-color:rgba(0,0,0,0.9); width:0; height:0; top:0; left:0;/* transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; transform: scale(1.2);*/  transition: transform .6s ease-out;  overflow:hidden; z-index:99; border-radius:0 0 50% 0;}
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	
	.top-menu .menu_inner .navbar-nav li { width:100%; text-align:center;}
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block;}
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color:#14c0fe;}
	
	.top-menu .menu_inner .navbar-nav > li .dropdown-menu {background-color: #242e36; width: 100%; }
	
	.navbar-header { float:right;}
	.navbar-header .navbar-toggle { margin-top:33px;}
	
	.home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 32px;}
	
	.callto_section h2{ font-size: 26px; }
	.callto_section a{ font-size: 24px; }
	
	.featured_section .single_box{ margin-bottom: 20px;}
 	
	.footer_section .col-left{ margin-bottom: 15px;}
	.footer_section .col-right, .footer_section .col-left{ float: left; width: 100%; text-align: center;}
	.footer_section .col-left h4:after{ margin: 20px auto;
}

@media only screen
and (max-width : 768px) {
	.padTB_50{ padding: 30px; }
	.header_section { padding:10px 0;}
	.home_slider .flex-slider ul.slides > li { height: 380px; }
	.home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 28px;}
	.logo { float:left; margin-top:0;}
	
	.aboutus_section, .callto_section .col{ text-align: center;}
	.callto_section .col h2{ margin-bottom: 15px; }
	.aboutus_section .image_contain{ padding: 0; }
	.aboutus_section .text_contain p:nth-last-child(2)::after{ margin: 25px auto;}
	
	.selling_section { min-height: 420px;}
	.selling_section .act_table:after{ min-height: 420px; height: 420px; }
	.selling_section .act_table{  min-height: 420px; height: 420px; }
	
	.aboutus_section{ padding: 35px 0;}
	.testimonial_section { padding: 35px 0 60px 0; }
	.featured_section{ padding: 30px 0 40px 0;}
	.footer_section { padding: 25px 0 27px 0; }

	
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	
	.featured_section .container{ width: 480px; }
}
@media only screen
and (max-width : 480px) {
	h3{font-size: 30px;}
	.col-vxs-12 { width:100%;}
	.view_details_btn { padding:12px 28px; }
	.readMore_button { padding:12px; min-width: 175px; }
	.navbar-header .navbar-toggle { margin-top: 18px; }
	.home_slider .flex-slider ul.slides > li { height: 280px; }
	.home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 22px;}
	.home_slider .flex-slider ul.slides > li .onslider span address{ font-size: 16px; }
	.home_slider .flex-slider ul.slides > li .onslider p{ font-size: 20px; }
	
	.callto_section h2{ font-size: 23px; }
	.callto_section a{ font-size: 20px; }
	
	.testimonial_section #carousel-testimonial{ margin-top: 55px;}
	
	.selling_section { min-height: 320px;}
	.selling_section .act_table:after{ min-height: 320px; height: 320px; }
	.selling_section .act_table{  min-height: 320px; height: 320px; }
	
}
@media only screen
and (max-width : 430px) {
	.featured_section .text_contain span{ width: 100%; text-align: left;}
	.featured_section .text_contain .location_sec span.space, .featured_section .text_contain .spec_sec span.price{ float: left !important; width: 100%; text-align: left;}
	.featured_section .text_contain .spec_sec span.price{ margin-top: 8px; }
	
	.testimonialInner_section .testimonial{ text-align: center; }
    .testimonialInner_section .testimonial .pic{ float: none; margin: 0 auto; }
    .testimonialInner_section .testimonial .testimonial-content{ margin-left: 0; }
}

